body {
	margin: 0;
	padding: 0;
	color:#222;
}

font{
	font-family: "Hanuman",Calibri;
	font-size:14px;
	line-height:1.4; 
}

.khmermenu{
	font-family: Hanuman;
    font-size: 14px;
}

.englishmenu{
	font-family: Calibri;
	font-size:16px;
	font-weight:bold;
}

.khmertitle{
	font-family: Hanuman;
	font-size:13px;
	line-height:1.65;
	color:#5676ba;
}

.englishtitle{
	font-family: Calibri;
	font-size:14px;
	color:#5676ba;
}



.khmertext{
	font-family: Hanuman;
	font-size:14px;
	line-height:1.65;
}

.englisttext{
	font-family: Calibri;
	font-size:14px;
	line-height:1.4;
}
input:focus,input:active,textarea:focus,textarea:active,select:focus,select:active,input.button:hover,input.button:focus {
	background:#fffea1;
	color:#665544;
}
.textfont{
	font-family: Calibri;
	font-size:16px;
}

.textcat{
	font-family: Calibri;
	font-size:15px;
}
/*Navigation style*/
div.pagination {
	padding: 3px;
	margin: 3px;
}
		
div.pagination a {
	padding: 1px 2px 1px 2px;
	margin: 2px;
	border: 1px solid #AAAADD;
	text-decoration: none; /* no underline */
	color: #625D34;
	font-size: 12px;
	font-family: Calibri;
}
div.pagination a:hover, div.pagination a:active {
	border: 1px solid #000099;
	color: #000;
}
div.pagination span.current {
	padding: 1px 2px 1px 2px;
	margin: 2px;
	border: 1px solid #625D34;
	font-weight: bold;
	background-color: #625D34;
	color: #FFFFFF;
	font-size: 12px;
	font-family: Calibri;
}
div.pagination span.disabled {
	padding: 1px 2px 1px 2px;
	margin: 2px;
	border: 1px solid #EEE;
	color: #DDD;
	font-size: 12px;
	font-family: Calibri;
}

/*Table border style*/
.headcol{
	background-color:#cfe5fb;
	font-family:Calibri;
	font-size:13px;
	font-weight:bold;
	text-align:center;
}
.borderl{
	border-bottom:1px solid #a4a4a4;
	border-left:1px solid #a4a4a4;
	vertical-align:middle;
}
.bordertop{
	border-top:1px solid #a4a4a4;
}
.borderRight{
	border-right:1px solid #a4a4a4;
}
.nonborderleft{
	border-left:none;
}

.title{
	font-family:Calibri;
	font-size:11px;
	font-weight:bold;
	color:#0f295e;
}
.pub{
	font-family:Calibri;
	font-size:9px;
	color:#344c7f;
}
.summary{
	font-family:Calibri;
	font-size:11px;
}

.pagesummary{
	font-family:Calibri;
	font-size:14px;
	line-height:1.4;
}
/*apply top link*/
a.links:link{
	color:#005292;
	text-decoration:none;
}
a.links:visited{
	color:#005292	;
	text-decoration:none;
}
	
a.links:hover{

	text-decoration:underline;
}
/* radio live */
.panel_station{
	width:234px; 
	margin-top:9px; 
	border:2px solid #3B5998; 
	height:25px; 
	overflow:hidden; 
	margin-left:31px; 
	border-radius:4px;
}
.panel_station .select_station{
	float:left; width:150px; line-height: 20px;
}
.panel_station .select_station select{
	width:150px;
	font-size:10px;
}
.panel_station .select_station select option{
	font-size:10px;
}

.img_round_shadow{
box-shadow: 0 1px 30px 0 rgba(0, 0, 0, 0.1);
-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
img.activist-img-quote {
	padding-bottom: 15px;
    padding-left: 20px;
    float: right;
    width: 250px;
}

div.activist-quote {
	position: relative;
    text-align: left;
	font-style: italic;
    width: 364px;
    padding: 0 15px 15px 15px;
    font-size: 25px;
    color: #333;
    z-index: 0;
}
span.q-t {
	font-size: 50px;
	font-family: auto;
}
span.qt-down {
    position: absolute;
    right: 0;
    bottom: -10px;
}
span.qt-top {
    position: absolute;
    left: -15px;
    top: -25px;
}
